Support for WildFly 15 / JBOSS 7.2 in Identity Manager

book

Article ID: 186022

calendar_today

Updated On:

Products

CA Identity Manager CA Identity Governance CA Identity Portal CA Identity Suite

Issue/Introduction

What versions of Identity Manager will support WildFly 15 and JBoss 7.2?

Environment

Release : 14.2

Component : IdentityMinder(Identity Manager)

Resolution

Customers who are running 14.2 and 14.3 can, once they have installed the solution on WildFly 8.2 or JBOSS 6.4, migrate to WildFly 15 or JBOSS 7.2. 

More information here: 

http://techdocs.broadcom.com/content/broadcom/techdocs/us/en/ca-enterprise-software/layer7-identity-and-access-management/identity-manager/14-3/release-information/Release-Notes---14_3-Cumulative-Patches/Support-for-JBoss-EAP-7_2-and-WildFly-15_0_x.html 

Our next release (14.4) is scheduled for H2/2020 and will have native support for these application servers.